body{
	background:none;
}
header{
	min-height:160px;
}
#header_wrapper{
	background:#f8f2f2;
	position:relative;
	height:218px;
}
#top-strip{
	/* Get rid of display:none; when taking site live */
	/*display:none;*/
	background: #93c842;
	height: 37px;
	position: absolute;
	top: 0px;
	width: 100%;
}
#top-strip header{
	min-height:37px;
	height:37px;
}
div#sitewide-message {
    float: left;
    padding: 7px;
    color: white;
    font-size: 18px;
    font-weight: normal;
    position:relative;
    width:500px;
    display:none;
}

#sitewide-message > div { 
    position: absolute; 
    top: 7px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}
div.color_divider {
	/* Get rid of display:none; when taking site live */
	/*display:none;*/
    height: 5px;
    width: 100%;
    background: url('/v/vspfiles/images/ramonde-border.jpg') center center repeat;
float:left;
}
div.color_divider.main{
	height:8px;
}
span.homepage_header {
	display: block;
	text-align: center;
	font-size: 37px;
	font-family: 'Candara';
}
.addToCartBtn_tr .smalltext.colors_text, .v65-productDisplay-cell.v65-productName a.productnamecolor, #content_area .colors_productname i b, #content_area .colors_text, #content_area .pricecolor, #content_area .pricecolor b span{
	border-bottom:0px;
	color:#48a3da !important;
font-family:'Candara';
font-weight:normal;
font-size:16px;
}
a.productnamecolor.colors_productname span, div.historyitem_productname a span {
    display: block;
    font-weight:normal;
}
a.productnamecolor.colors_productname span.homepage-subtitle, div.historyitem_productname a span.homepage-subtitle {
    color: black;
    font-size: 17px;
}
a.productnamecolor.colors_productname, .historyitem_productname a {
    text-align: center;
	color:#4ca3d9 !important;
font-size: 20px !important;
font-weight: normal !important;
padding:0px 7px;
}

tr#v65-productName_1 {
    height: 65px;
}
div.topNav {
    background: none;
    border: none;
}
div#footer_wrapper {
    background: #f8f2f2;
}
#footer_wrapper footer li a {
    color: black;
}
#footer_wrapper footer .title {
    color: black;
    border: 0px;
    font-weight:normal;
font-size: 25px;
}
#footer_wrapper footer li {
    border: 0px;
}
#footer_wrapper footer li{
	border: 0px;
    color: black;
}
#footer_wrapper footer li:not(.phone):not(.email_ico):not(.adr) {
    background:none;
}
p.copyright {
    color: black;
}
.copyright a {
    color: black;
}
#footer_wrapper footer .column {
    width: 145px;
    margin: 0 30px 0 0;
}
#footer_wrapper footer .column.five {
    margin-right: 0px;
    width: 220px;
}
#footer_wrapper footer ul li a {
    padding-left: 0px;
}
#footer_wrapper footer .adr {
    height: 21px;
}
div.elist > div {
    float: left;
}
div#elist_left {
    color: black;
}
div#elist_left p {
    margin-bottom: 0px;
}
div.ftr_txt {
    padding-top: 0px;
    font-size:16px;
}
footer .elist form {
    border: 1px solid #4ea3da;
    width: 463px;
    height: 40px;
    background: url(../images/template/elist_bg.png) no-repeat 0px 0px;
    position:relative;
}
div#elist_right {
    padding: 7px 25px;
}
footer .elist .input {
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    margin: 0px;
    height: 100%;
    font-size: 18px;

}
.elist input.submit {
right: 20px;
top: 9px;
}

#display_menu_5 .nav a {
text-transform: none;
}
div.topNav.second {
    background: #f8f2f2;
    width: 100%;
}
div.menu_second {
    width: 998px;
    margin: 0 auto;
}
table#tbl0 td {
    background-image: none !important;
}
.topNav .menu td.nav a, .topNav .menu td.nav_hover a{
	text-align:left;
	font-size:18px;
	line-height:32px;
	text-transform: none;
	font-weight:normal;
	font-family: 'Candara';
}
.topNav li a, .phone_wrap{
	font-weight:normal;
	font-family:'Candara';
	font-size:16px;
}
.topNav .menu td.nav a{
	color:#4ca3d9;
}
.topNav .menu td.nav_hover a{
	color:white;
	-webkit-box-shadow: 2px 2px 14px 0px rgba(50, 50, 50, 0.56);
	-moz-box-shadow:    2px 2px 14px 0px rgba(50, 50, 50, 0.56);
	box-shadow:         2px 2px 14px 0px rgba(50, 50, 50, 0.56);
}
.topNav li a:hover, .topNav li.nav_selected a{
	color:#F58022;
}
#tbl0, #menu0{
	width:auto !important;
}
div.phone_wrap a {
    color: #4ea3da;
}
div.search {
    border: 1px solid #4ea3da;
}
.search .input {
    color: #f57e22;
    border-width: 0px;
    height: 100%;
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
}
.search form {
    height: 100%;
}
header .header_right {
    width: 296px;
}
div.phone_wrap {
    float: left;
    padding-left: 0px;
    margin-top: 5px;
    margin-bottom: 5px;
    width:100%;
}
div.cartWrap {
    float: left;
    padding-left: 0px;
    margin-left: 0px;
}
div#scroller_arae {
    margin-top: 40px;
}

div.product_productprice b{
	font-weight:normal;
}
a#prev {
    background: url('/v/vspfiles/images/left_slider_arrow.png');
    width: 26px;
    height: 40px;
}
a#next {
    background: url('/v/vspfiles/images/right_slider_arrow.png');
    width: 26px;
    height: 40px;
}
div#toggle {
    display: none;
}
div.category-row > ul > li {
    float: left;
    list-style-type: none;
    width: 33%;
}
div.category-row > ul > li > span.category-title {
    float: left;
    width: 100%;
}
div.category-row > ul > li > a {
    float: left;
    text-align: center;
    text-decoration: none;
}
div.category-row > ul > li > a > span.category-title {
    color: black;
    font-size: 30px;
    font-weight: normal;
    text-align: center;
    width: 100%;
    float: left;
}
div.category-row > ul > li > a > span.category-title:after {
    content: url('/v/vspfiles/images/category-left-arrow.jpg');
    padding: 0px 10px;
    position: relative;
    top: 4px;
    float: right;
}
div.category-row:first-child {
float: left;
margin: 0px 0px 50px;
}
div#above_pricing font.productnamecolorLARGE.colors_productname{
	color:black;
	font-family:'Candara';
	font-size: 24px;
}
#v65-product-parent .colors_price_box_td #above_pricing{
	border:0px;
	margin-left:0px;
}
.colors_backgroundlight, .colors_backgroundneutral, .colors_descriptionbox, .colors_pricebox{
	background:transparent;
}
td.colors_price_box_td > div{
	font-size:22px;
}
div.color_divider.pricing {
margin-bottom: 50px;
}
table#review_heading {
    border: 0px !important;
}
table#review_heading > tbody > tr {
    background-color: transparent !important;
}
span#product_reviews_heading {
    text-transform: uppercase;
    font-size: 22px;
    color: #4ca3d9;
    padding-left: 0px !important;
}
img.vCSS_img_heading_history {
    display: none;
}
tr.v65-product-history-header-row:before {
    content: "MY RECENT HISTORY";
    font-size: 22px;
    font-family: 'Candara';
    color: #4ca3d9;
font-weight:normal;
}
table#v65-product-detail-parent .Header_ProductDetail_ProductDetails_td{
	background:transparent !important;
}
table#v65-product-detail-parent .colors_descriptionbox{
	border:0px;
}
table#you_may_like_table > tbody > tr > td > div {
    border: 0px !important;
}
#v65-product-detail-parent span#Header_ProductDetail_ProductDetails_span:hover, #v65-product-detail-parent span#Header_ProductDetail_TechSpecs_span:hover, #v65-product-detail-parent span#Header_ProductDetail_ExtInfo_span:hover, #v65-product-detail-parent td#Header_ProductDetail_ProductDetails.vCSS_tab_unselected span#Header_ProductDetail_ProductDetails_span:hover, #v65-product-detail-parent td#Header_ProductDetail_TechSpecs.vCSS_tab_unselected span#Header_ProductDetail_TechSpecs_span:hover, #v65-product-detail-parent td#Header_ProductDetail_ExtInfo.vCSS_tab_unselected span#Header_ProductDetail_ExtInfo_span:hover, #v65-product-detail-parent td#Header_ProductDetail_ProductDetails span#Header_ProductDetail_ProductDetails_span, #v65-product-detail-parent td#Header_ProductDetail_ProductDetails.vCSS_tab_selected span#Header_ProductDetail_ProductDetails_span, #v65-product-detail-parent td#Header_ProductDetail_TechSpecs.vCSS_tab_selected span#Header_ProductDetail_TechSpecs_span, #v65-product-detail-parent td#Header_ProductDetail_ExtInfo.vCSS_tab_selected span#Header_ProductDetail_ExtInfo_span {
    background: none;
    color: #4ca3d9;
    font-size: 22px;
    padding-left: 0px;
    margin-right: 30px;
padding-right: 0px;
padding-bottom:0px;
}
table#review_heading:after {
    content: " ";
    height: 8px;
    float: left;
    width: 100%;
    background: url('/v/vspfiles/images/product-border.jpg');
    margin-bottom: 10px;
}
div.color_divider.pricing{
	background: url('/v/vspfiles/images/title-border.jpg') left center repeat;
	max-width: 519px;
	float: left;
}
div.product_productprice {
    font-size: 23px;
}
.colors_pricebox font.text.colors_text {
    font-size: 22px;
}
td.vCSS_breadcrumb_td a {
    font-size: 20px;
}
#v65-product-parent td.vCSS_breadcrumb_td b {
    color: white;
}
td.vCSS_breadcrumb_td a:after {
content: url('/v/vspfiles/images/breadcrumb-arrow.jpg');
position: relative;
left: 6px;
}
td.vCSS_breadcrumb_td b a:last-child:after {
    content: none;
}
.vCSS_tab_selected span.colors_productname {
border-bottom: 1px solid #daeaf7;
}
td.qty_td {
float: left;
width: 292px;
}
td.price_div_td {
float: left;
width: 300px;
}
tr.description-cell_tr > td {
    float: left;
    width: 530px;
}
div[itemtype="http://schema.org/Product"] > span > a, div[itemtype="http://schema.org/Product"] > a {
    color: black;
    font-size: 20px;
}
div[itemtype="http://schema.org/Product"] {
font-size: 20px;
font-family: 'Candara';
font-weight: bold;
}
span#product_description {
font-family: 'Candara';
}
span#product_reviews_heading b {
    font-weight: normal;
    font-family:'Candara';
}
span#Header_ProductDetail_ProductDetails_span {
    font-weight: normal !important;
    font-family: 'Candara';
}
header .siteTools a {
    font-size: 16px;
    font-family: 'Candara';
    float: left;
}
div.siteTools > span {
    width: 500px;
    float: right;
margin-top: 5px;
margin-right: -70px;
}
header .siteTools a:before {
content: "";
margin: 0px 5px;
border-left: 1px solid white;
height: 12px;
float: left;
margin-top:2px;
display:block;
position:relative;
top:2px;
}
header .siteTools a:first-child:before {
    content: none;
}

#elist_right input.input.transition{
	color:#f57e22;
}
.v65-productDisplay-cell.v65-productName a.productnamecolor {
height: 50px;
font-family:'Candara';
}
#header_wrapper > header.clear {
    padding-top: 37px;
    min-height: 136px;
}
div.site_logo {
    margin-top: 23px;
}
footer li a, footer li {
    font-size: 15px;
}
span.homepage-title {
font-size: 20px;
}
#content_area td.price_div_td div.product_productprice .colors_text{
font-size:20px;
}
b{
font-family:'Candara';
}
body font.carttext.colors_text b.cart-item-name {
    color: #4ca3d9 !important;
}
body #v65-cart-empty-details-cell span + span a {
    color: #48a3da !important;
}
.v65-productDisplay-cell.v65-productPhoto img{
max-width:180px;
}

.addToCartBtn_tr .smalltext.colors_text > img{
width:auto;
}